@charset "UTF-8";
/*
共通
*/
.article-body {
	margin: 24px 24px 0;
}

/* 数字リストに（）をつける */
ol.brackets {
	margin-left: 3.5em;
}

ol.brackets > li {
	list-style-type: none;
	counter-increment: cnt;
}

ol.brackets > li::before {
	content: "(" counter(cnt) ") ";
  display:inline-block;
  margin-left:-3em; /* サイトに合せて調整 */
  width: 3em; /* サイトに合せて調整 */
}


/*
プライバシーポリシーのみ
*/
.policy h3 {
padding: 0;
color: #000000;
background: transparent;
/* border-left: solid 4px #000000; */
text-indent: -4px;
}

.policy p,
.policy li {
	font-size: 1.4rem;
	line-height: 1.8;
}
.child-number_4 {
	margin-top: 40px;
	text-indent: -30px;
	padding-left: 36px;
}
.child-number_7 {
	text-indent: -30px;
	padding-left: 36px;
}
/* テーブル */
.table-block-policy {
	width: 98%;
	margin: 0 auto;
	padding: 0;
	word-break: break-all;
	word-wrap: break-word;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	height: 100%;
	table-layout: fixed;
}

.table-block-policy th,
.table-block-policy td{
	padding: .5em .75em;
	font-size: 1.4rem;
	vertical-align: top;
}

.table-block-policy th,
.table-block-policy td{
	line-height: 1.5;
}

.table-block-policy th{
	background: transparent;
	border: 1px solid #ddd;
	color: #333333;
	font-weight: normal;
	text-align: left;
  vertical-align: middle;
}

.table-block-policy td{
	border: 1px solid #ddd;
  vertical-align: middle;
}


/*テーブル（左端がth、右側がtdの場合にスマホ表示で立て並びに変化）*/

.table-block-policy{
	border-top: 1px solid #ddd;
}

.table-block-policy th,
.table-block-policy td {
	box-sizing: border-box;
	border-top: 1px solid #ddd;
	font-size: 1.4rem;
}

.table-block-policy td{
	padding-bottom: 8px;
}

.table-block-policy tr:last-child th,
.table-block-policy tr:last-child td {
	border-bottom: 1px solid #ddd;
}

@media (min-width: 768px){
  .table-block-policy th {
      width: 50%;
      max-width: 300px;
      padding: 8px 0 8px 24px;
}
}

/* 特定商取引法に基づく表示 */
.law h3 {
	padding: 0 0.5em;
	color: #333333;
	background: transparent;
	border-left: solid 4px #000000;
	font-size: 1.8rem;
	margin-top: 40px !important;
	margin-bottom: 8px;
}
	
	.law p,
	.law li {
		font-size: 1.4rem;
		line-height: 1.8;
		padding-left: 16px;
	}

	/* 運営会社 */
	#post-107 .about-copy {
    max-width: 680px;
    margin: 0 auto;
}

	#outline table {
		max-width: 680px;
		margin-top: 80px;
	}
	#outline .table-block tr:not(:last-child) {
		border-bottom: 1px solid #ededed;
	}
	#outline .table-block th {
		font-size: 1.2rem;
		font-weight: normal;
		padding: 16px 0;
		vertical-align: middle;
	}
	#outline .table-block td {
		font-size: 1.5rem;
		padding: 16px 24px 16px 0;
		vertical-align: middle;
	}
	#outline ul.none>li {
		text-indent: -12px;
	}
	.list-symbol {
		padding-right: 8px;
	}
	@media (min-width:768px) {
		#outline table {
			margin-top: 120px;
		}
		#outline .table-block th {
			width: 32%;
		}
	}
